LI {
	FONT-SIZE:.7em;
	margin-bottom :.8em;
	list-style : outside;
	margin-right : 1.1em;
	padding-left : 11px;
	list-style-type : square;
	}
BODY {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}
.border
{
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-width: 1px;
border-style: solid;
border-color: #666666
}
.bordercontent
{
	border-left-width: 1px;
	border-left-color : Silver;
	border-left-style : dotted;
}
 .bordersubmenu
{
	border-bottom-width: 1px;
	border-bottom-color : Silver;
	border-bottom-style : dotted;
}
P {
	FONT-SIZE:0.8em; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
	}
.minutes {
	FONT-SIZE:0.85em; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 12px;
	}
.txthome {
	FONT-SIZE:0.58em; COLOR: black; LINE-HEIGHT: normal; FONT-FAMILY: Arial,Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : 0em;
	margin-bottom : 0px;
	margin-top : 5px;
	}	
P.border {
	FONT-SIZE: 11px; COLOR: #006699; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Verdana,  Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	border : 1px solid #006699;
	padding : 10 px;
}
.products {
	FONT-SIZE:0.7em; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Verdana, Helvetica; FONT-VARIANT: normal; TEXT-DECORATION: none;
	letter-spacing : .0em;
	margin-bottom : 0px;
	margin-top : 12px;
}
.sub 
{
	FONT: bolder 11px Tahoma, Verdana, Arial, Helvetica;
	COLOR: #FF9933;
	TEXT-DECORATION: none
}
.sub1
{
	FONT: 11px Tahoma, Verdana, Arial, Helvetica;
	COLOR: #FF9933;
	TEXT-DECORATION: none;
	margin-top : 5px;
	margin-bottom : 20px;
	padding-bottom : 12px
}
A.sub1
{
	FONT: 11px Tahoma, Verdana, Arial, Helvetica;
	COLOR: #FF9933;
	TEXT-DECORATION: none;
	margin-top : 5px;
	margin-bottom : 20px;
	padding-bottom : 12px
}
.sub2 
{
	FONT: bolder 11px Tahoma, Verdana, Arial, Helvetica;
	COLOR: #666666;
	TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.95em; COLOR: #FF9933; LINE-HEIGHT: normal; FONT-FAMILY:  Arial, Verdana, Helvetica ;
	letter-spacing : 0px;
}
H2 {
	FONT-SIZE: 0.81em; COLOR: #666666; 
	LINE-HEIGHT: normal; FONT-FAMILY:  Arial,Verdana, Arial, Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none;
	margin-top : 30px;
	margin-bottom : 15px;
}
.copyright {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 15px;	
	FONT-FAMILY:   Verdana, Helvetica;	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	}
A {
	COLOR: #666666; TEXT-DECORATION: none;
}
A:hover {
	 FONT-VARIANT: normal; COLOR: #666666; TEXT-DECORATION: underline;
}
A.sub {
	FONT: 11px  Tahoma, Verdana, Arial, Helvetica; COLOR: #FF9933; TEXT-DECORATION: none;font-weight : bold;
}
A.sub:hover {
	FONT: 11px Tahoma, Verdana, Arial, Helvetica; COLOR: #666666; TEXT-DECORATION: underline; font-weight : bold;
}
A.menu {
	FONT: 11px  Verdana, Arial, Helvetica; COLOR: White; TEXT-DECORATION;
	font-weight : bold;
}
A.menu:hover {
	FONT: 11px Verdana, Arial, Helvetica; COLOR: #666666; TEXT-DECORATION: underline;
    font-weight : bold;
	}
A.copyright {
	FONT: 10px   Verdana, Arial, Helvetica; 
	COLOR: grey; TEXT-DECORATION: none; letter-spacing : 1px;
	margin-left : 0px; 
}
A.copyright:hover {
	FONT: 10px Verdana, Arial, Helvetica; 
	COLOR: grey; TEXT-DECORATION: underline; letter-spacing : 1px;
}
.error {
	FONT-SIZE: 12px; COLOR: #dc143c; LINE-HEIGHT: 12pt; FONT-FAMILY:  Arial, Helvetica, SansSerif; FONT-VARIANT: normal; TEXT-DECORATION: none;
	font : bold;
}
INPUT {
	FONT: 11px Tahoma, Verdana, Arial, Helvetica; COLOR: #333333
}
.questions {
	FONT-SIZE: 1em; COLOR: White;  FONT-FAMILY:   Arial, Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
.footer {
	FONT-SIZE: .6em; COLOR: White;  FONT-FAMILY:   Arial, Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
A.tools {
	FONT-SIZE: 9px; COLOR: white;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
A.tools:hover {
	FONT-SIZE: 9px; COLOR: white;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
; font-style: normal
}
A.zoom {
	FONT-SIZE: 8px; COLOR: white;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
; font-style: normal
}
A.zoom:hover {
	FONT-SIZE: 8px; COLOR: #990033;  FONT-FAMILY:   Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
; font-style: normal
}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .85em; font-style: normal; font-weight: bold}
